.text-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0.24rem;
}
.text-list .box {
  padding: 0.23rem 0.3rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
          border-radius: 5px;
}
.text-list .box::after {
  position: absolute;
  content: "";
  width: 1.12rem;
  height: 0.92rem;
  background: url(../images/icons/yezi.png) no-repeat center center/contain;
  right: 0.45rem;
  bottom: 0;
  z-index: 1;
  opacity: 0;
}
.text-list .box:hover::after {
  opacity: 1;
}
.text-list .box:hover .time {
  outline: 1px solid #fff;
}
.text-list .box:hover .time .month::after {
  opacity: 0.7;
}
.text-list .box .time {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  position: relative;
  width: 0.88rem;
  height: 0.8rem;
  background: rgba(0, 75, 163, 0.2);
  -webkit-border-radius: 0.08rem;
          border-radius: 0.08rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 2;
}
.text-list .box .time .month {
  margin-top: 0.08rem;
  margin-bottom: 0.1rem;
  color: var(--theme-color);
  font-size: var(--fs16);
  text-align: center;
  white-space: nowrap;
}
.text-list .box .time .month::after {
  content: "";
  position: absolute;
  width: 0.56rem;
  height: 0.01rem;
  background: #D0E1F3;
  left: 0;
  right: 0;
  top: 0.26rem;
  margin: auto;
  opacity: 0;
}
.text-list .box .time .day {
  margin-top: auto;
  margin-bottom: 3px;
  color: var(--theme-color);
  font-size: var(--tfs30);
  text-align: center;
  white-space: nowrap;
}
.text-list .box .text {
  padding-left: 0.3rem;
  padding-right: 0.25rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.text-list .box .text .title {
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #333;
  font-size: var(--fs22);
  line-height: 1.7272727273;
  font-weight: 400;
}

@media screen and (max-width: 470px) {
  .text-list .box {
    padding: 0.16rem;
  }
  .text-list .box .text {
    padding-left: 0.2rem;
    padding-right: 0;
  }
}
.graphic-list {
  display: grid;
  grid-template-columns: repeat(1fr);
  gap: 0.4rem;
}
.graphic-list li {
  --linear: linear-gradient(90deg, var(--theme-linear-color));
  --li-opcacity-origin: 0.05;
  position: relative;
  overflow: hidden;
}
.graphic-list .box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding: 0.43rem 0.37rem 0.43rem 0.41rem;
  -webkit-border-radius: 5px 0.6rem 5px 5px;
          border-radius: 5px 0.6rem 5px 5px;
}
.graphic-list .box:hover .pic .var-bg-box {
  --color: var(--theme-color);
}
.graphic-list .box:hover .pic .var-bg-box::before {
  opacity: 1;
}
.graphic-list .box:hover .text .more .normal {
  display: none;
}
.graphic-list .box:hover .text .more .active {
  display: block;
}
.graphic-list .box .pic {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  position: relative;
  width: 3.62rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.graphic-list .box .pic::after {
  content: "";
  display: block;
  padding-bottom: -webkit-calc(220 / 362 * 100%);
  padding-bottom: -moz-calc(220 / 362 * 100%);
  padding-bottom: calc(220 / 362 * 100%);
}
.graphic-list .box .pic img {
  position: absolute;
}
.graphic-list .box .pic {
  -webkit-border-radius: 5px;
          border-radius: 5px;
  overflow: hidden;
}
.graphic-list .box .pic .time {
  --bg: var(--theme-linear);
  --active-bg: #fff;
  --color: #fff;
  --active-color: var(--theme-color);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 0.9rem;
  height: 0.74rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.graphic-list .box .pic .time .day {
  margin-top: 0.05rem;
  font-size: 0.32rem;
  text-align: center;
}
.graphic-list .box .pic .time .maonth {
  font-size: var(--fs14);
  text-align: center;
}
.graphic-list .box .text {
  margin-left: 0.3rem;
  width: 1px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
     -moz-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}
.graphic-list .box .text .title {
  margin-top: 0.21rem;
  color: #262626;
  font-weight: 600;
  font-size: var(--fs22);
  line-height: 1.6666666667;
}
.graphic-list .box .text .des {
  margin-top: 0.08rem;
  color: #8c8c8c;
  font-size: var(--fs18);
  line-height: 1.7777777778;
}
.graphic-list .box .text .more {
  margin-top: 0.25rem;
  width: 0.51rem;
}
.graphic-list .box .text .more .active {
  display: none;
}

@media screen and (max-width: 1600px) {
  .graphic-list .box {
    padding: 0.26rem;
  }
  .graphic-list .box .text {
    margin-left: 0.26rem;
  }
}
@media screen and (max-width: 1400px) {
  .graphic-list {
    gap: 0.3rem;
  }
}
@media screen and (max-width: 650px) {
  .graphic-list .box {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    padding: 0.2rem 0.2rem 0.3rem 0.2rem;
  }
  .graphic-list .box .pic {
    width: 100%;
  }
  .graphic-list .box .text {
    margin-left: 0;
  }
}
.teachers-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0.3rem;
}
.teachers-list .box {
  --linear: url(../images/list-profile-bg-hover.jpg) no-repeat left bottom / cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px 5px 0.6rem 5px;
          border-radius: 5px 5px 0.6rem 5px;
}
.teachers-list .box:hover .text dl .btnText::before {
  background: #fff;
}
.teachers-list .box .pic {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  position: relative;
  width: 47.5%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.teachers-list .box .pic::after {
  content: "";
  display: block;
  padding-bottom: -webkit-calc(313 / 262 * 100%);
  padding-bottom: -moz-calc(313 / 262 * 100%);
  padding-bottom: calc(313 / 262 * 100%);
}
.teachers-list .box .pic img {
  position: absolute;
}
.teachers-list .box .text {
  height: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
     -moz-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  padding: 0.4rem 0.24rem 0.08rem 0.32rem;
  background: url(../images/list-profile-bg.jpg) no-repeat left bottom/cover;
}
.teachers-list .box .text .name {
  position: relative;
  font-size: var(--fs22);
  color: var(--theme-color);
}
.teachers-list .box .text .name::before {
  content: "";
  position: absolute;
  top: -0.12rem;
  left: -0.12rem;
  width: 0.3rem;
  height: 0.3rem;
  background: url(../images/profile-name-bg.png) no-repeat center center/cover;
}
.teachers-list .box .text .position {
  margin-top: 0.12rem;
  font-size: var(--fs18);
  color: #141414;
}
.teachers-list .box .text dl dt {
  margin-top: 0.25rem;
  margin-bottom: 0.1rem;
  padding-left: 0.2rem;
  position: relative;
  font-size: var(--fs16);
  color: #141414;
}
.teachers-list .box .text dl dt::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 0.08rem;
  height: 0.08rem;
  background: var(--theme-color);
  -webkit-transform: rotateZ(45deg);
     -moz-transform: rotateZ(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}
.teachers-list .box .text dl dd {
  margin-left: 0.2rem;
  padding-left: 0.07rem;
  position: relative;
  font-size: var(--fs16);
  color: #595959;
  line-height: 1.625;
}
.teachers-list .box .text dl dd::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  margin: auto;
  width: 0.02rem;
  height: 0.02rem;
  background: #595959;
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

@media screen and (max-width: 1650px) {
  .teachers-list .box .text {
    padding: 0.3rem 0.2rem 0.08rem 0.3rem;
  }
}
@media screen and (max-width: 1100px) {
  .teachers-list {
    grid-template-columns: 1fr;
    gap: 0.26rem;
  }
  .teachers-list .box .pic {
    max-width: 3rem;
  }
}
.equipment-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.31rem;
}
.equipment-list .box {
  background: #FFFFFF;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
          border-radius: 5px;
  overflow: hidden;
}
.equipment-list .box:hover .pic .hover-text {
  opacity: 1;
}
.equipment-list .box:hover .text .title {
  color: var(--theme-color);
}
.equipment-list .box .pic {
  position: relative;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.equipment-list .box .pic::after {
  content: "";
  display: block;
  padding-bottom: -webkit-calc(320 / 360 * 100%);
  padding-bottom: -moz-calc(320 / 360 * 100%);
  padding-bottom: calc(320 / 360 * 100%);
}
.equipment-list .box .pic .hover-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.equipment-list .box .pic img {
  position: absolute;
}
.equipment-list .box .pic .hover-text {
  z-index: 2;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.1)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.1) 100%);
  -webkit-backdrop-filter: blur(7.5px);
          backdrop-filter: blur(7.5px);
  padding: 0.1rem 0.26rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.equipment-list .box .pic .hover-text b {
  margin-top: auto;
  font-size: var(--fs18);
  color: #fff;
}
.equipment-list .box .pic .hover-text .des {
  margin-bottom: auto;
  margin-top: 0.08rem;
  font-size: var(--fs18);
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.5555555556;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
}
.equipment-list .box .text {
  padding: 0.24rem 0.24rem 0.27rem 0.24rem;
}
.equipment-list .box .text .title {
  font-size: var(--fs20);
  color: #262626;
}
.equipment-list .box .text .des {
  margin-top: 0.1rem;
  font-size: var(--fs18);
  line-height: 1.5;
  color: #595959;
}

@media screen and (max-width: 1080px) {
  .equipment-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 1000px) {
  .equipment-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .equipment-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.26rem;
  }
}
@media screen and (max-width: 450px) {
  .equipment-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 0.3rem;
  }
}
.links-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.26rem;
}
.links-list li {
  height: 100%;
}
.links-list .box {
  padding: 0.2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaf0f7), to(#fff));
  background: -webkit-linear-gradient(top, #eaf0f7 0%, #fff 100%);
  background: -moz-linear-gradient(top, #eaf0f7 0%, #fff 100%);
  background: -o-linear-gradient(top, #eaf0f7 0%, #fff 100%);
  background: linear-gradient(180deg, #eaf0f7 0%, #fff 100%);
  -webkit-border-radius: 0.05rem;
          border-radius: 0.05rem;
  overflow: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  -moz-transition: transform 0.3s, -moz-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
  border: 0.02rem solid #fff;
  -webkit-box-shadow: 0px 0.03rem 0.08rem 2px #eee;
          box-shadow: 0px 0.03rem 0.08rem 2px #eee;
}
.links-list .box:hover {
  -webkit-transform: translateY(-0.1rem);
     -moz-transform: translateY(-0.1rem);
      -ms-transform: translateY(-0.1rem);
       -o-transform: translateY(-0.1rem);
          transform: translateY(-0.1rem);
}
.links-list .box .spic {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .links-list {
    gap: 0.2rem;
  }
}
@media screen and (max-width: 550px) {
  .links-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.person-list {
  display: grid;
  gap: 0.7rem;
}
.person-list li {
  padding-top: 0.3rem;
}
.person-list .box {
  height: 3.4rem;
  background-color: #f2f7fb;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  cursor: pointer;
}
.person-list .box.des .line,
.person-list .box .des .line {
  background-repeat: no-repeat;
  will-change: background-size;
  -webkit-transition: -webkit-background-size 0.5s ease;
  transition: -webkit-background-size 0.5s ease;
  -o-transition: -o-background-size 0.5s ease;
  -moz-transition: background-size 0.5s ease;
  transition: background-size 0.5s ease;
  transition: background-size 0.5s ease, -webkit-background-size 0.5s ease, -o-background-size 0.5s ease;
  -webkit-background-size: 0 1px;
       -o-background-size: 0 1px;
          background-size: 0 1px;
  display: inline;
  background-position: 100% 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#888), to(#888));
  background-image: -webkit-linear-gradient(#888, #888);
  background-image: -moz-linear-gradient(#888, #888);
  background-image: -o-linear-gradient(#888, #888);
  background-image: linear-gradient(#888, #888);
}
.person-list .box:hover .des .line, .person-list .box.active .des .line,
.person-list .box .active .des .line {
  background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#888)) no-repeat 0 100%/100% 1px;
  background: -webkit-linear-gradient(#888, #888) no-repeat 0 100%/100% 1px;
  background: -moz-linear-gradient(#888, #888) no-repeat 0 100%/100% 1px;
  background: -o-linear-gradient(#888, #888) no-repeat 0 100%/100% 1px;
  background: linear-gradient(#888, #888) no-repeat 0 100%/100% 1px;
}
.person-list .box .pic-box {
  -webkit-transform: translateY(-0.3rem);
     -moz-transform: translateY(-0.3rem);
      -ms-transform: translateY(-0.3rem);
       -o-transform: translateY(-0.3rem);
          transform: translateY(-0.3rem);
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.person-list .box .pic-box .pic {
  position: relative;
  width: 3rem;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.person-list .box .pic-box .pic::after {
  content: "";
  display: block;
  padding-bottom: -webkit-calc(4 / 3 * 100%);
  padding-bottom: -moz-calc(4 / 3 * 100%);
  padding-bottom: calc(4 / 3 * 100%);
}
.person-list .box .pic-box .pic img {
  position: absolute;
}
.person-list .box .text {
  padding: 0.3rem 0.26rem 0.34rem 0.32rem;
  width: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 0;
     -moz-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.person-list .box .text .m-box .pic {
  display: none;
}
.person-list .box .text .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.person-list .box .text .title .name {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-right: 0.15rem;
  color: var(--theme-color);
  font-size: var(--fs28);
}
.person-list .box .text .title .degree {
  margin-top: 0.11rem;
  color: #888;
  font-size: var(--fs18);
  font-weight: 400;
}
.person-list .box .text .position {
  padding-bottom: 0.22rem;
  padding-left: 0.03rem;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 0.12rem;
  color: #888;
  font-size: var(--fs16);
  font-weight: 400;
  line-height: 1.5;
  --width: .6rem;
  --height: .03rem;
  --left: .06rem;
}
.person-list .box .text .des {
  margin-top: 0.2rem;
  margin-bottom: 0.1rem;
  padding-left: 0.03rem;
  color: #888;
  font-size: var(--fs16);
  font-weight: 400;
  line-height: 2;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.person-list .box .text .more {
  margin-left: auto;
  margin-top: auto;
  margin-bottom: 0;
  margin-right: 0.04rem;
  color: var(--theme-color);
  font-size: var(--fs16);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.person-list .box .text .more .iconfont {
  margin-top: 0.02rem;
  margin-left: 0.03rem;
  font-size: var(--fs22);
}

@media screen and (max-width: 1000px) {
  .person-list .box .text .title .degree {
    margin-top: 0.05rem;
  }
}
@media screen and (max-width: 700px) {
  .person-list .box {
    height: auto;
  }
  .person-list .box .pic-box {
    width: 2rem;
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
  }
  .person-list .box .pic-box .pic {
    width: 100%;
  }
  .person-list .box .text .des {
    margin-bottom: 0.2rem;
  }
}
@media screen and (max-width: 450px) {
  .person-list {
    gap: 0.3rem;
  }
  .person-list li {
    padding-top: 0;
  }
  .person-list .box .pic-box {
    display: none;
  }
  .person-list .box .text .des {
    margin-bottom: 0.26rem;
  }
  .person-list .box .text {
    padding: 0.2rem 0.2rem 0.3rem 0.2rem;
  }
  .person-list .box .text .m-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }
  .person-list .box .text .m-box .m-text {
    margin-left: 0.2rem;
  }
  .person-list .box .text .m-box .m-text .title {
    margin-top: 0.06rem;
  }
  .person-list .box .text .m-box .pic {
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    display: block;
    position: relative;
    width: 100px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .person-list .box .text .m-box .pic::after {
    content: "";
    display: block;
    padding-bottom: -webkit-calc(4 / 3 * 100%);
    padding-bottom: -moz-calc(4 / 3 * 100%);
    padding-bottom: calc(4 / 3 * 100%);
  }
  .person-list .box .text .m-box .pic img {
    position: absolute;
  }
}